## visad.util
Class Delay

    java.lang.Object
      visad.util.Delay

public class Delay
extends Object

Field Summary
`static int` `DEFAULT_DELAY`

Constructor Summary
`Delay()`
`Delay(int millis)` wait for millis milliseconds

Method Summary
`static void` `main(String[] args)`
`void` `wait(int millis)` wait for millis milliseconds

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEFAULT_DELAY

    public static final int DEFAULT_DELAY

See Also:
  Constant Field Values

Constructor Detail

### Delay

    public Delay()

### Delay

    public Delay(int millis)

  wait for millis milliseconds

Method Detail

### wait

    public void wait(int millis)

  wait for millis milliseconds

### main

    public static void main(String[] args)